Anonymous Login
2017-10-18 13:00 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001917OpenClonkObjectspublic2017-06-03 15:41
ReporterFulgen 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiongit master 
Summary0001917: Scaffolds don't like basements
DescriptionBasements attached to scaffolds lead to an error (https://pastebin.com/CgHKV0Ar) when the construction process begins.
TagsScript
Attached Files

-Relationships
+Relationships

-Notes

~0005674

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/7b4ba0245b2e2f661be4de572e8576c58d5a2506

Changeset 7b4ba02 by Maikel de Vries <mdt.maikel@gmail.com>
fix script error on basement attachment to scaffold (0001917)

+Notes

-Issue History
Date Modified Username Field Change
2017-05-25 15:51 Fulgen New Issue
2017-05-25 15:51 Fulgen Tag Attached: Script
2017-06-03 15:41 occ Note Added: 0005674
2017-06-03 15:41 Maikel Assigned To => Maikel
2017-06-03 15:41 Maikel Status new => resolved
2017-06-03 15:41 Maikel Resolution open => fixed
2017-06-03 15:41 Maikel Fixed in Version => git master
+Issue History